/* @font-face {
  font-family: "Helvetica Neue";
  font-weight: 200;
  font-style: normal;
  src: url("../fonts/HelveticaNeueThin.otf");
} */
@font-face {
  font-family: "Helvetica Neue";
  font-weight: 300;
  src: url("../fonts/HelveticaNeueThin.otf");
}
@font-face {
  font-family: "Helvetica Neue";
  font-weight: 400;
  src: url("../fonts/HelveticaNeueLight.otf");
  font-style: normal;
}

@font-face {
  font-family: "Helvetica Neue";
  font-weight: 400;
  font-style: italic;
  src: url("../fonts/HelveticaNeueItalic.ttf");
}

@font-face {
  font-family: "Helvetica Neue";
  font-weight: 500;
  src: url("../fonts/HelveticaNeueMedium.otf");
  font-style: normal;
}
@font-face {
  font-family: "Helvetica Neue";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/HelveticaNeueBold.otf");
}

@font-face {
  font-family: "Helvetica Neue";
  font-style: normal;
  font-weight: 800;
  src: url("../fonts/HelveticaNeue-ExtraBold.ttf");
}
@font-face {
  font-family: "Helvetica Neue";
  font-style: normal;
  font-weight: 900;
  src: url("../fonts/HelveticaNeueBlack.otf");
}

:root {
  --Light-White: #f5f0e8;
  --Indigo-Night: #272839;
  --Beige: #e9cca9;
  --Saffron-Gold: #d7a048;
  --Vector-Black: #231310;
  --Red: #b23a25;
  --Grey: #8d8d8d;
  --Salt-White: #e5ceae;
}

body {
  font-family: "Helvetica Neue";
}
header {
  position: fixed;
  inset: 0;
  width: 100%;
  z-index: 5;
  max-height: 161px;
}
.whiteHeader {
  /* background-color: var(--Light-White); */
  background-color: #fff;
}

.topHeader {
  background: var(--Vector-Black);
  padding: 12px 0;
}

.topHeaderContent *,
.timeBox h6,
.contactForm label {
  color: var(--Light-White);
  font-size: 10px;
  font-style: normal;
  font-weight: 300;
  line-height: 150%;
  text-decoration: none;
  letter-spacing: 1.4px;
}
.contactForm label {
  letter-spacing: 2px;
  color: var(--Grey);
}
.contactForm label span {
  color: var(--Red);
}
.topHeaderContent a.active {
  text-decoration: underline;
}

.dot {
  background-color: var(--Light-White);
  width: 1px;
  border-radius: 50%;
  height: 2px;
}
.bottomHeader {
  border-bottom: 1px solid rgba(245, 240, 232, 0.3);
  padding-bottom: 10px;
}
.topHeaderContent a:hover,
.bottomHeader a:hover,
.bottomHeader a.active,
.footerTop a:hover,
.footerBottom a:hover,
.goldCall span,
.goldCall a {
  color: var(--Saffron-Gold) !important;
}
.goldCall a {
  text-decoration: none;
}
.bottomHeader a,
.bannerSmallText span,
.redBtn,
.allBtn {
  color: var(--Light-White);
  font-size: 12px;
  font-style: normal;
  font-weight: 300;
  line-height: 116.667%;
  letter-spacing: 1.8px;
  text-transform: uppercase;
}
.allBtn:hover,
.redBtn:hover {
  color: var(--Saffron-Gold);
  opacity: 0.6;
  border-color: var(--Saffron-Gold);
  background-color: unset;
}
.goldBtn {
  color: var(--Saffron-Gold);
  border: 1px solid var(--Saffron-Gold);
}
.gap-32 {
  gap: 32px;
}
.bottomHeader a {
  white-space: nowrap;
}
.whiteHeader a {
  color: var(--Indigo-Night);
}
.bottomHeader .active,
.bottomHeader.whiteHeader .default {
  display: none;
}
.bottomHeader .default,
.bottomHeader.whiteHeader .active {
  display: block;
}
.banner {
  height: 1167px;
  position: relative;
}
.banner::before {
  background: rgba(26, 20, 16, 0.2);
  z-index: 1;
  content: "";
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
}
.banner video {
  height: 100%;
  width: 100%;
  position: absolute;
  inset: 0;
  object-fit: cover;
}

.bannerData {
  max-width: 650px;
}
.scrollDown {
  padding-top: 70px;
}
.textIndex {
  position: relative;
  z-index: 4;
}
.bannerDetails {
  padding-top: 48px;
}
.banner::after {
  background: linear-gradient(
    0deg,
    rgba(0, 0, 0, 0.4) 0%,
    rgba(0, 0, 0, 0.4) 100%
  );
  z-index: 2;
  content: "";
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
}

.bannerData h1,
.bannerData h1 span,
.lazySection h1 {
  color: var(--Light-White);
  text-align: center;
  font-size: 72px;
  font-style: normal;
  font-weight: 300;
  line-height: 133.333%;
}
.bannerData h1 span {
  font-style: italic;
  font-weight: 400;
}
.bannerData h4,
.bannerData h1 span,
.bannerBox h6 {
  color: var(--Beige);
}
.bannerImgBox {
  margin-bottom: 8px;
}
.lineDiv {
  display: flex;
  width: 1px;
  height: 40px;
  justify-content: center;
  align-items: flex-start;
  background: rgba(245, 240, 232, 0.3);
}
.btnWhite {
  background: var(--Light-White);
  color: var(--Indigo-Night);
  border: 1px solid var(--Light-White);
}
.btnBlur {
  border: 1px solid var(--Light-White);
}
.sectionPadding {
  padding: 80px 0;
}
.redBtn {
  padding: 12px 24px;
  text-decoration: none;
  background: var(--Red);
  border: 1px solid var(--Red);
}
.allBtn {
  padding: 16px 32px;
  text-decoration: none;
  display: flex;
  text-transform: uppercase;
  align-items: center;
}
.rowGap {
  row-gap: 30px;
}
h1 {
  color: var(--Indigo-Night);
  margin: 0;
  font-size: 64px;
  font-style: normal;
  font-weight: 300;
  line-height: 112.5%;

  letter-spacing: 1.4px;
}
.aboutSection {
  height: 457px;
  border-bottom: 1px solid var(--Vector-Salt-White, #e5ceae);
}
.aboutSection h1 {
  font-size: 36px;
}

.backImages,
footer {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

h2 {
  margin: 0;

  font-size: 48px;
  font-style: normal;
  font-weight: 300;
  line-height: 129.167%;
}
h3 {
  font-size: 26px;
  font-style: normal;
  font-weight: 300;
  margin: 0;
  line-height: 138.462%;
}
h4 {
  margin: 0;
  text-align: center;
  font-size: 18px;
  font-style: normal;
  font-weight: 300;
  line-height: 155.556%;
}
h6 {
  margin: 0;
  font-size: 12px;
  font-style: normal;
  font-weight: 300;
  line-height: 150%;
}
.bannerBox span,
.bannerBottom span {
  letter-spacing: 0.84px;
  color: var(--Light-White);
}

.bannerBox:not(:first-child) {
  border-left: 1px solid rgba(245, 240, 232, 0.3);
}
.bannerBottom {
  border-top: 1px solid rgba(245, 240, 232, 0.3);
  background: var(--Vector-Black, #231310);
  backdrop-filter: blur(2px);
  position: absolute;
  bottom: 0;
  z-index: 3;
  padding: 10px 0;

  width: 100%;
}

span,
.contactForm ::placeholder,
.contactForm option {
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  line-height: 137.5%;
}
.contactForm ::placeholder {
  color: var(--Beige);
  line-height: 171.429%;
}
.contactForm option {
  color: var(--Indigo-Night);
}
p {
  margin: 0;
  color: var(--Vector-Black);
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: 175%;
}

.beigeLine {
  background: var(--Saffron-Gold);
  display: flex;
  width: 48px;
  height: 1px;
  justify-content: center;
  align-items: flex-start;
}

.btnBlurBlue {
  border: 1px solid var(--Indigo-Night);
  color: var(--Indigo-Night);
  font-weight: 400;
}
.title span {
  font-size: 68px;
  font-style: normal;
  font-weight: 500;
  line-height: 105.882%;
  letter-spacing: normal;
}
.smallLine {
  display: flex;
  width: 40px;
  height: 1px;
  align-items: flex-start;
  background-color: var(--Saffron-Gold);
}

.title h1 span {
  color: var(--Indigo-Night);
}

.smallTitle h6 {
  letter-spacing: 4px;
  color: var(--Saffron-Gold);
}
.menuText {
  max-width: 437px;
}
.menuList {
  position: relative;
}
.textImage {
  height: 500px;
  border-radius: 50%;
  width: 500px;
  z-index: 3;
}
.mt-64 {
  margin-top: 64px;
}
.textImage h2 {
  color: var(--Light-White);
}
.textMenuImage {
  max-width: 300px;
  text-align: center;
}
.text {
  width: 560px;
  height: 560px;
  border-radius: 50%;
  padding: 30px;
  position: relative;
  border: 1.126px solid #f5f0e8;
}

.textMsg {
  display: block;
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
}
/* .text {
  border-radius: 112579.516px;
  padding: 30px;
  position: relative;
  border: 1.126px solid var(--Vector-Light-White, #f5f0e8);
} */

.wordChar {
  position: absolute;
  left: 50%;
  top: 50%;
  transform-origin: 0 0;
  animation: orbit 22s linear infinite;
  font-family: "Cinzel", serif;
  font-size: 13px;
  color: #c8973a;
  text-transform: uppercase;
  line-height: 1;
  width: 14px;
  margin-left: -7px;
}

.wordChar span {
  display: block;
  position: relative;
  text-align: center;
  color: var(--Vector-Saffron-Gold, #d7a048);
  font-family: "Helvetica Neue";
  font-size: 27.019px;
  font-style: normal;
  font-weight: 500;
  line-height: 13.51px; /* 50% */
  letter-spacing: 0.732px;
  transform: translateX(-50%) translateY(-274px);
}

.text {
  position: relative;
  border-radius: 112579.516px;
  border: 1.126px solid var(--Vector-Light-White, #f5f0e8);
  width: 560px;
  height: 560px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 40px;
}

.wordImg {
  position: absolute;
  left: 50%;
  top: 50%;
  transform-origin: 0 0;
  animation: orbit 22s linear infinite;
  width: 24px;
  margin-left: -12px;
}
@keyframes orbit {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.aboutImg {
  height: 655px;
}
.aboutBox {
  border-top: 1px solid var(--Vector-Salt-White, #e5ceae);
}
.aboutBox:nth-child(even) {
  flex-direction: row-reverse;
}
.aboutBoxText {
  max-width: 79%;
  margin: 0 auto;
}

.lazySection {
  height: 696px;
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.lazySection h6,
.lazySection h2,
.lazyText p {
  color: var(--Light-White);
}
.lazyText {
  max-width: 376px;
}
.lazySection h1 {
  color: var(--Beige);
  font-style: italic;
}

footer {
  background-image: url(../FOOTER-608.jpg);
}

.footerTop {
  padding: 80px 64px;
}
.bs-12 {
  --bs-gutter-x: 12px;
}
.bs-gutter-x-56 {
  --bs-gutter-x: 56px;
}
.bs-gutter-x-32 {
  --bs-gutter-x: 32px;
}
.bs-gutter-x-40 {
  --bs-gutter-x: 40px;
}
.gap-40 {
  row-gap: 40px;
}
.footerTop a {
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
  line-height: 150%;
}
.footerTop a,
.footerTop span,
.footerBottom a,
.footerBottom h6,
.timeDuration h6,
.timeDuration span {
  color: var(--Beige);
  text-decoration: none;
}
.footerBtn a {
  color: var(--Light-White);
}
.footerBottom a {
  font-size: 12px;
  font-style: normal;
  font-weight: 300;
  line-height: 133.333%;
  letter-spacing: 0.96px;
}

.footerTop p {
  font-style: italic;
  color: var(--Light-White);
}

.gap-12 {
  gap: 12px;
}

.footerTitle span {
  color: var(--Light-White);
  font-size: 10px;
  font-style: normal;
  font-weight: 300;
  letter-spacing: 2px;
}
.gap-20 {
  gap: 20px;
}
.footerList {
  list-style: none;
  margin: 0;
  padding: 0;
}
.footerBottom {
  border-top: 1px solid rgba(229, 206, 174, 0.3);
  padding: 20px 0;
}
.bigImage {
  height: 640px;
  width: 100%;
  position: relative;
}

.gallaryText {
  padding: 28px 32px;
}
.mt-40 {
  margin-top: 40px;
}
.gallaryText h6 {
  color: var(--Saffron-Gold);
  letter-spacing: 3px;
}

.gallaryText h3 {
  color: var(--Light-White);
}

.bigImage::after {
  background: linear-gradient(
    0deg,
    rgba(26, 27, 38, 0.7) 0%,
    rgba(26, 27, 38, 0.1) 50%,
    rgba(0, 0, 0, 0) 100%
  );
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  inset: 0;
  z-index: 3;
}

.gallary1 {
  height: 130px;
  opacity: 0.5;
  cursor: pointer;
}

.gallary1.active {
  opacity: 1;
}
.gallarySwiper {
  margin-top: 16px;
}

.swiperBtn svg {
  display: none;
}

.swiperBtn {
  background-color: var(--Light-White);
  border-radius: 50%;
  color: var(--Vector-Black);
}
.swiperBtn.swiper-button-next {
  right: -20px;
}

.swiperBtn.swiper-button-prev {
  left: -20px;
  transform: rotate(180deg);
}

.cultureSection,
.googleNoteSection {
  background-color: var(--Indigo-Night);
}

.artText {
  max-width: 550px;
  text-align: center;
}
.artText p,
.eventTitle h3 {
  color: var(--Beige);
}

.artImg {
  position: relative;
  height: 440px;
}

.timeBox {
  padding: 6px 12px;
  border: 1px solid rgba(245, 240, 232, 0.3);
  background: rgba(245, 240, 232, 0.15);
  backdrop-filter: blur(2px);
  position: absolute;
  left: 16px;
  top: 15.609px;
}

.EventText {
  padding-top: 24px;
}

.eventSmallText {
  height: 16px;
}

.eventSmallText h6 {
  color: var(--Saffron-Gold);
  letter-spacing: 6px;
}

.eventTitle {
  margin-top: 8px;
  height: 70px;
}

.eventDesc span,
.artTitle h1 {
  color: var(--Light-White);
}
.redTitle h6 {
  color: var(--Red);
}

.eventDesc {
  height: 71px;
  margin: 12px 0 16px;
}
.eventDesc span,
.eventTitle h3,
.eventSmallText h6 {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
}
.eventSmallText h6 {
  -webkit-line-clamp: 1;
}
.eventTitle h3 {
  -webkit-line-clamp: 2;
}
.eventDesc span {
  -webkit-line-clamp: 3;
}

.experinceImg {
  height: 744px;
}
.goldTitle {
  color: var(--Saffron-Gold);
}
.goldTitle h6 {
  font-size: 11px;
  font-style: normal;
  font-weight: 500;
  line-height: 16.5px; /* 150% */
  letter-spacing: 3px;
}

.googleTitle h1,
.noteText h3,
.autorData h4 {
  color: var(--Light-White);
}
.autorData h4 {
  font-style: italic;
}
.noteText {
  background-image: url(../qutation.png);
  background-size: unset;
  padding-bottom: 48px;
  background-position: top;
}
.noteText h3 {
  text-align: center;
  font-weight: 400;
  font-style: italic;
}

.google-pagination {
  position: unset;
  padding-top: 32px;
}
.google-pagination .swiper-pagination-bullet {
  border-radius: 9999px;
  background: var(--Beige);
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-shrink: 0;
  width: 8px;
  height: 8px;
  opacity: 1;
}
.google-pagination .swiper-pagination-bullet-active {
  width: 24px;
  background: var(--Saffron-Gold);
}

.starRating i,
.autorData h6 {
  color: var(--Saffron-Gold);
}

.autorData span {
  color: var(--Grey);

  font-size: 9px;
  font-style: normal;
  font-weight: 300;
  line-height: 150%;
  letter-spacing: 2.7px;
}

.autorData h6 {
  font-size: 8px;
  font-style: normal;
  font-weight: 300;
  line-height: 150%;
  letter-spacing: 2px;
}

.smallLineRed {
  margin: 32px 0;
  display: flex;
  width: 1px;
  height: 48px;
  justify-content: center;
  align-items: flex-start;
  background: var(--Salt-White);
}

.contactForm input,
.timeDropdownBtn,
.contactForm select,
.contactForm textarea {
  border: unset;
  border-bottom: 1px solid var(--Saffron-Gold);
  padding: 4px 0 12px;
  border-radius: 0;
}
.timeDropdownMenu {
  padding: 17px;

  background: linear-gradient(
      0deg,
      rgba(245, 240, 232, 0.3) 0%,
      rgba(245, 240, 232, 0.3) 100%
    ),
    #fff;
  box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
}
.rowGap-12 {
  row-gap: 12px;
}
.timeItem {
  border-radius: 6px;
  padding: 10px;
  border: 1px solid var(--Salt-White);
  text-align: center;
}
.timeItem h6 {
  color: var(--Vector-Black);
  font-weight: 500;
}
.timeItem.active,
.timeItem:hover {
  background-color: var(--Saffron-Gold);
}
.timeItem.active h6 {
  color: #fff;
}
.timeDropdownBtn {
  background-color: unset;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.contactForm input:focus,
.contactForm select:focus,
.contactForm textarea:focus {
  box-shadow: unset;
  border-bottom: 1px solid var(--Saffron-Gold);
}
.contactForm textarea {
  min-height: 89px;
}

.yellowBack {
  padding: 0 48px;
  background-color: var(--Saffron-Gold);
  height: 100%;
}

.yellowBack h1 {
  color: var(--Light-White);
  font-size: 54px;
  line-height: 114.815%;
}

.instLink {
  height: 340px;
  position: relative;
}
.instLink::after {
  content: "";
  inset: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  background: rgba(0, 0, 0, 0.4);
}
.logoInsta {
  position: absolute;
  right: 22px;
  top: 16px;
  z-index: 3;
  color: var(--Light-White);
}

.playVedio {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 4;
  background-color: #fff;
  border-radius: 9999px;
  background: var(--Vector-White, #fff);
  display: flex;
  width: 56px;
  height: 56px;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  color: #231310;
}
